/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Form,
Icon,
Input,
Radio,
Tooltip,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTable from '@/common/components/sd-table.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Tooltip)

export default {
  SdForm,
  SdFormItem,
  SdTable,
  SdUserPicker,
}
